from header import Header
from pydantic import BaseModel, ConfigDict
from track import Track

class Song(BaseModel):
    model_config = ConfigDict(extra='ignore')

    header: Header
    tracks: list[Track]